builddir = /build
pkgbuild_sha256sum = 5059ba5fa918ae6169f6abe04d41c308ea4de8f496fe602b29006cc8a0e0effb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
